Build master on Ubuntu

#1

I can’t wait for timezone support in 1.3! So I am trying to build influxdb from source using this reference: https://anomaly.io/compile-influxdb/. I am getting:

code in directory /root/go/src/github.com/uber-go/zap expects import “go.uber.org/zap”

I’d sure like to test this. I’d prefer an alpine build.

#2

That guide is quite old and no longer valid. Have a look at our contributing guide. It has a section near the end on installing from source